<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Scooby-Doo, Where Are You?</Series>
  <Number>110</Number>
  <Web>https://www.comixology.com/Scooby-Doo-Where-Are-You-2010-110/digital-comic/945433</Web>
  <Volume>2010</Volume>
  <Summary>It’s a beautiful day at Sunshine Citrus Grove, and the gang can’t wait to snack on the delicious fruit that is ripe for the picking! That is, until the appearance of the ghost of Johnny Appleseed threatens to close down the orchard for good. Can Mystery Inc. find a way to trap the ghost before it’s too late?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB945433], [ASINB095J8VCPJ], [RELDATE:2021-06-15]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Anthropomorphic, Children's, Mystery, Movies &amp; TV</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
